View Issue Details

IDProjectCategoryView StatusLast Update
0004802SUMoRefactoringpublic2018-04-15 11:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.6.2Fixed in Version5.6.2 
Summary0004802: "Retrospect, Inc" rationalization
Description"Retrospect, Inc" rationalization

"Retrospect, Inc" ==> Good
"Retrospect, Inc."

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Retrospect
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-01 21:50 Kyle_Katarn New Issue
2018-04-01 21:50 Kyle_Katarn Status new => assigned
2018-04-01 21:50 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-04 20:35 Kyle_Katarn Target Version 5.6.1 => 5.6.2
2018-04-15 11:40 Kyle_Katarn Status assigned => resolved
2018-04-15 11:40 Kyle_Katarn Resolution open => fixed
2018-04-15 11:40 Kyle_Katarn Fixed in Version => 5.6.2